@font-face {
  font-family: 'Eraser';
  src: url('fonts/erasdust-webfont.eot');
  src: url('fonts/erasdust-webfont.woff') format('woff'), url('fonts/erasdust-webfont.ttf') format('truetype'), url('fonts/erasdust-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {background: #daf1b2;}
#kopf.row{position: relative;padding: 0;max-width: 64rem;background-color: #ffffff;margin-bottom: 1.25rem;}
#kopf.row p{margin-bottom: 0;}
footer.row{max-width: 64rem;}
h1,h2,h3,h4{color: #b22714;margin-bottom: 1rem;font-family: 'Eraser';}
h4 {color:#222}
a.selected {color: #0098a1}
a{color: #df1a6e;}
.with_nav #main_nav {display: block;}
#main_nav:target {display: block;}
#main_nav {display: none;position: absolute;top: 0;right: 0;background: #daf1b2;width: 100%;border-radius: 0 0 5px 5px;box-shadow: 0 0 8px 2px #b22714;padding-top: 2rem;z-index: 1;}
#main_nav ul, footer ul {list-style-type: none;list-style-position: inside;margin-left: 0}
footer ul {line-height:1}
.access_aid {background: url("../img/layout/hamburger.png") center no-repeat;}
#access_nav {background: url("../img/layout/hamburger.png") center no-repeat;z-index: 2;background-size: cover;}
#access_top, .with_nav #access_nav {background: url("../img/layout/close.png") center no-repeat;background-size: cover;}
#main_nav li {margin: 0 0 0.2375rem 0;font-family: 'Eraser';font-size: 1.5rem;}
#main_nav li a:not(.button) {display: block;  color: #b22714;margin: 0;padding: 0.4375rem 0.875rem;}
#main_nav li a:not(.button):hover, #main_nav li a:not(.button):focus {background: #b22714;    color: #daf1b2; }
#main_nav li.active > a:first-child:not(.button) {color: #daf1b2;  font-weight: normal;background-color: #b22714}
footer {background: transparent url('../img/layout/bh_footer_v02.png')center top no-repeat;/*height:300px;*/padding: 8.8rem 0 0;}
/*footer ul li a{color: #404040;}*/
#impressum .impressumtexte .columns{border-radius: 12px;}
#impressum .medium-5{background-color: #ca9c00;color: #ffffff;padding-top: 0.9375rem;}
#impressum .medium-5 a{color: #ffffff;}
/* block-grid li immer zentriert*/
[class*="block-grid-"] li{text-align: center !important;}
[class*="block-grid-"] img, .hoerspiel img{border: 0.625rem solid #fff;}
.wusstest-du-schon [class*="block-grid-"] img {border: 0 none;}

.hoeren {width:46%!important;height:2.5rem!important;position:absolute;bottom:0.625rem;left:0.625rem;z-index:0;background-color:rgba(0,0,0,0);border:0px solid #fff}
.lesen {width:46%!important;height:2.5rem!important;position:absolute;bottom:0.625rem;right:0.625rem;z-index:0;background-color:rgba(0,0,0,0);border:0px solid #fff}

/* =============================================================================
 * cookiebar
 * ========================================================================== */
.cookiebar {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  color: rgb(255,255,255);
  z-index: 100000000000;
  padding: 15px 110px 15px 15px;
  background: #76b837 none repeat scroll 0 0;
  box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
  display: none;
}
.cookiebar.open {
  display: block;
}
.cookiebar-close {
  cursor: pointer;
  position: absolute;
  right: 15px;
  top: 50%;
  background: rgba(0,0,0,0.3);
  padding: 5px 10px;
  border-radius: 3px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);  
  transition: All 0.3s ease;
  -webkit-transition: All 0.3s ease;  
}
.cookiebar-close:hover {background: rgba(0,0,0,0.5);}
.cookiebar a {color: rgb(255,255,255);font-weight: bold}
.cookiebar a:hover {color: #fff;text-decoration:underline}

@media only screen and (min-width: 20em) { /*320*/
h2 {font-size:2.4rem;line-height:1.2}
h3 {font-size:2rem;line-height:1.2}
h3.text {color:#4d4c44;line-height:1.3}
  .row#kopf .arrow-back{position: absolute;top: 1.5rem;left:0.3rem;width:40px;}
  .row#kopf .home a {position: absolute;top: 0;left:2.4rem;width:200px;display:block;height:115px!important}
  /*.row#kopf .hamburger{position: absolute;top:0.5rem;right:0.1rem;width:30px;}*/
  footer nav {padding-top: 1.3rem;}
  footer ul li {display: inline-block;padding-left: 1.4rem;text-transform: uppercase;font-size: 0.625rem;}
  #main_nav {padding-top: 4.2rem;}
  .access_aid {display: block;position: absolute;top: 1.5rem;right: 0.3rem;width: 40px;height: 40px;overflow: hidden;}
  .small-block-grid-1 > li {width:100%;}
  .song {width: 100%;/*height: 310px;*/position: relative;padding:0;}
  .song form{position: absolute;top: 9.3rem;width: 100%;background-color:#fff;padding: .5em 0}
  .hoerspiel form{position: absolute;top: 11.8rem;width: 100%;background-color:#fff;padding: .5em 0}
  .songbutton {border: 2px solid #f5f5f5;overflow: hidden;box-shadow: 0 0 3px gray;cursor: pointer;}
  .songbutton.play {margin-right:4em;padding:0.5rem 1.2rem;background: #f5f5f5 url("fonts/svgs/fi-play.png") center no-repeat;/*background-size: contain;*/}
  .songbutton.pause {padding:0.5rem 1.2rem;background: #f5f5f5 url("fonts/svgs/fi-pause.png") center no-repeat;/*background-size: contain;*/}
  .songbutton.play.aktiv {background: #b22714 url("fonts/svgs/fi-play_aktiv.png") center no-repeat;/*background-size: contain;*/}
  .songbutton.pause.aktiv {background: #b22714 url("fonts/svgs/fi-pause_aktiv.png") center no-repeat;/*background-size: contain;*/}
img.tip {width:50%;float:right}

  .hoerspiel .small-6 {width:100%}
  .hoerspiel .small-6 img{margin-bottom:1em}
  .hoerspiel .small-6 form{max-width:390px}
a.footer-start, a.footer-tip {font-size:1.1rem;color:#fff;font-family: 'Eraser';padding-bottom:.85rem;padding-top:.35rem}
a.footer-start {float:left}
a.footer-tip {float:right;background: transparent url("pfeil_e_cards.png") no-repeat 98% 50%;background-size:1.0rem 1.0rem;padding-right: 1.5rem;}
a.footer-start:hover, a.footer-tip:hover {color:#fff}
}
@media only screen and (min-width: 30em) { /*480*/
  /*.row#kopf .arrow-back{position: absolute;top: 1.9rem;left:0.5rem;width:35px;}*/
  .row#kopf .arrow-back{position: absolute;top: 1.0rem;left:0.2rem;width:40px;}
  .row#kopf .home a {position: absolute;top: 0;left:2.4rem;width:170px;display:block;height:90px!important}
  /*.row#kopf .hamburger{position: absolute;top:1.0rem;right:0.15rem;width:35px;}*/
  footer nav {padding-top: 1.3rem;}
  footer ul li {display: inline-block;padding-left: 2rem;text-transform: uppercase;font-size: 0.9375rem;}
  /*#main_nav {padding-top: 5.2rem;}*/
  #main_nav {padding-top: 3.0rem;}
  /*.access_aid {display: block;position: absolute;top: 2rem;right: 0.5rem;width: 40px;height: 40px;overflow: hidden;}  */
  .access_aid {display: block;position: absolute;top: 1rem;right: 0.2rem;width: 40px;height: 40px;overflow: hidden;}
  .small-block-grid-1 > li {width:50%;clear: none}
  .small-block-grid-1 > li.advent {width:100%}
  .small-block-grid-1 > li:nth-of-type(1n),.small-block-grid-1 > li:nth-of-type(1n+1) {clear: none }
  .song form{position: absolute;top: 7.6rem;width: 100%;}
  .hoerspiel form{position: absolute;top: 8.9rem;width: 100%;}
  .songbutton {border: 2px solid #f5f5f5;overflow: hidden;box-shadow: 0 0 3px gray;cursor: pointer;}
  .songbutton.play {margin-right: 2rem;padding:0.2rem 1rem;background: #f5f5f5 url("fonts/svgs/fi-play.png") center no-repeat;/*background-size: contain;*/}
  .songbutton.pause {padding:0.2rem 1rem;background: #f5f5f5 url("fonts/svgs/fi-pause.png") center no-repeat;/*background-size: contain;*/}
  .songbutton.play.aktiv {background: #b22714 url("fonts/svgs/fi-play_aktiv.png") center no-repeat;/*background-size: contain;*/}
  .songbutton.pause.aktiv {background: #b22714 url("fonts/svgs/fi-pause_aktiv.png") center no-repeat;/*background-size: contain;*/}
  .medium-block-grid-3.wissen > li {width:100%;}
  .medium-block-grid-3.wissen > li:nth-of-type(1n) {clear: none;}
  .medium-block-grid-3.wissen > li:nth-of-type(0n+1) {clear: both;}
.hoerspiel .small-6 {width:50%}
a.footer-start, a.footer-tip {font-size:1.5rem;padding-bottom:.35rem;padding-top:.35rem}

}
@media only screen and (min-width: 37.5625em) { /*601*/
.row#kopf .home a {position: absolute;top: 0;left:2.4rem;width:17rem;display:block;height:6.5rem!important}
  .song form{top: 9.5rem}
}

@media only screen and (min-width: 40.0em) { /*640*/
img.tip {width:69%}
h2 {line-height:1.4}
h3 {line-height:1.4}
  .row#kopf .arrow-back{position: absolute;top: 1.9rem;left:0.5rem;width:30px}
  .row#kopf .home a {position: absolute;top: 0;left:2.5rem;width:100px;display:block;height:170px!important}
  /*.row#kopf .hamburger{position: absolute;top: 1.0rem;right: 0.15rem;width: 48px;}*/
  footer nav {padding-top: 3.3rem;}
  footer ul li {display: inline-block;padding-left: 0.8rem;text-transform: uppercase;font-size: 0.9375rem;}
  #main_nav {padding-top: 4.2rem;}
  .access_aid {display: block;position: absolute;top: 2.0rem;right: 0.5rem;width: 40px;height: 40px;overflow: hidden;}
.song {margin-bottom:-1.5rem}
.song form{position: absolute;top: 9.0rem;width: 100%;}
  .hoerspiel form{position: absolute;top: 12.5rem;width: 100%;}
  .songbutton {/*margin-right:3rem;*/border-radius: 30%;border: 2px solid #f5f5f5;overflow: hidden;box-shadow: 0 0 3px gray;cursor: pointer;}
  .songbutton.play {margin-right:4rem;padding:0.4rem 1.2rem;background-size: contain;}
  .songbutton.pause {padding:0.4rem 1.2rem;background-size: contain;}
  .medium-block-grid-3 > li {width:50%;}
  .medium-block-grid-3 > li:nth-of-type(1n) {clear: none;}
  .medium-block-grid-3 > li:nth-of-type(2n+1) {clear: both;}
  .medium-block-grid-3.wissen > li {width:33.3333%;}
  .medium-block-grid-3.wissen > li:nth-of-type(1n) {clear: none;}
  .medium-block-grid-3.wissen > li:nth-of-type(3n+1) {clear: both;}
/*a.footer-start {font-size:2rem;padding-bottom:.2rem;padding-top:0}*/
}



@media only screen and (min-width: 48em) { /*768*/
  .row#kopf .arrow-back{position: absolute;top: 2.0rem;left: 0.5rem;width: 40px;}
  .row#kopf .home a {position: absolute;top: 0;left:2.7rem;width:250px;display:block;height:8rem!important}
  /*.row#kopf .hamburger{position: absolute;top: 2.0rem;right: 0.15rem;width: 40px;}*/
  footer nav {padding-top: 3.3rem;}
  footer ul li {display: inline-block;padding-left: 1.0rem;text-transform: uppercase;font-size: 0.875rem;}
  #main_nav {padding-top: 4.2rem;width: 50%;}
  .access_aid {display: block;position: absolute;top: 2.1rem;right: 0.5rem;width: 40px;height: 0;padding-top: 40px;overflow: hidden;}
  .song {margin-bottom:0em}

  .song form{position: absolute;top: 12.9rem;width: 100%;}
  .hoerspiel form{position: absolute;top: 15.9rem;}
  .hoerspiel .medium-4, .hoerspiel .medium-8 {width:50%}
  #impressum .medium-7,#impressum .medium-5{width: 100%;}
img.tip {max-width:250px}
}
@media only screen and (min-width: 48em) and (orientation: portrait) {
  ul.medium-block-grid-3{min-height:25em}
}
@media only screen and (min-width: 49em) and (orientation: portrait) {
  .song {margin-bottom:0em}
  ul.medium-block-grid-3{min-height:43em}
}

/*Nexus only*/
@media screen and (width: 960px) and (device-height: 552px) {
  .song {margin-bottom:0em}
.song form{top: 14.2rem;width: 380px;left:2.5rem}
.hoerspiel form{top: 16.9rem;left:0}
.hide-for-small-only {display: inherit !important; }
.row#kopf .home a {position: absolute;top: 0;left:4.3rem;width:20rem;display:block;height:10.5rem!important}
}
@media screen and (device-height: 912px) {
.song form{top: 9.4rem;}
.hoerspiel form{top: 11.4rem}
.hide-for-small-only {display: inherit !important}
.row#kopf .home a {position: absolute;top: 0;left:2.3rem;width:13rem;display:block;height:6.5rem!important}
}
/*Nexus only: Ende*/
@media only screen and (min-width: 60.125em) { /*962*/
  .row#kopf .home a {position: absolute;top: 0;left:2.7rem;width:21rem;display:block;height:10.5rem!important}
  .song form{position: absolute;top: 14.3rem;width: 85%;text-align:center;margin:0 /*7.5% 0 7.5%*/}
}

@media only screen and (min-width: 62.5em) { /*1000*/
  .row#kopf .arrow-back{position: absolute;top: 2.6rem;left: 0.7rem;width: 48px;}
  .row#kopf .home a {position: absolute;top: 0;left:4rem;width:350px;display:block;height:11.1rem!important;background-color:rgba(0,0,0,0)}
  /*.row#kopf .hamburger{position: absolute;top: 2.8rem;right: 0.5rem;width: 48px;}*/
  footer nav {padding-top: 5.4rem;}
  footer ul li {display: inline-block;padding-left: 1.3rem;text-transform: uppercase;font-size: 0.9375rem;}
  #main_nav {padding-top: 6.0rem;}
  .access_aid {display: block;position: absolute;top: 2.7rem;right: 0.7rem;width: 48px;height: 48px;overflow: hidden;}
  .medium-block-grid-3 > li {width:33.33333%;list-style: none;}
  .medium-block-grid-3 > li:nth-of-type(1n) {clear: none; }
  .medium-block-grid-3 > li:nth-of-type(3n+1) {clear: none; }
  .song form{position: absolute;top: 10.7rem;width: 100%;}
  .hoerspiel form{position: absolute;top: 13.0rem;}
  .hoerspiel .medium-4 {width:33.3333%}
  .hoerspiel .medium-8 {width:66.6667%}

  #impressum .medium-7{width: 58.3333%;}
  #impressum .medium-5{width: 41.6667%;}
}
@media only screen and (min-width: 64em) { /*1024*/
body {background: #daf1b2 url('../img/layout/bauer_hubert_bg_v01.png') repeat-x 0 0}
  ul.medium-block-grid-3{min-height:17em}
}
@media only screen and (min-width: 65em) {
.song {margin-bottom:0}
}
@media only screen and (min-width: 80em) { /*1280*/
footer {background: transparent url('../img/layout/bh_footer_v03.png') repeat-x center top}
footer,footer.row {max-width: 100%}
  ul.medium-block-grid-3{min-height:17em}
}
.song01 {background:transparent url('../img/songs/teaser_musik_01_ob.jpg') no-repeat 0 0;background-size: 100% auto}
.song02 {background:transparent url('../img/songs/teaser_musik_02_ob.jpg') no-repeat 0 0;background-size: 100% auto}
.song03 {background:transparent url('../img/songs/teaser_musik_03_ob.jpg') no-repeat 0 0;background-size: 100% auto}
.song04 {background:transparent url('../img/songs/teaser_musik_04_ob.jpg') no-repeat 0 0;background-size: 100% auto}
.song05 {background:transparent url('../img/songs/teaser_musik_05_ob.jpg') no-repeat 0 0;background-size: 100% auto}
.song06 {background:transparent url('../img/songs/teaser_musik_06_ob.jpg') no-repeat 0 0;background-size: 100% auto}
.song07 {background:transparent url('../img/songs/teaser_musik_07_ob.jpg') no-repeat 0 0;background-size: 100% auto}
.song08 {background:transparent url('../img/songs/teaser_musik_08_ob.jpg') no-repeat 0 0;background-size: 100% auto}
.song09 {background:transparent url('../img/songs/teaser_musik_09_ob.jpg') no-repeat 0 0;background-size: 100% auto}
.song10 {background:transparent url('../img/songs/teaser_musik_10_ob.jpg') no-repeat 0 0;background-size: 100% auto}
.song11 {background:transparent url('../img/songs/teaser_musik_11_ob.jpg') no-repeat 0 0;background-size: 100% auto}
.song12 {background:transparent url('../img/songs/teaser_musik_12_ob.jpg') no-repeat 0 0;background-size: 100% auto}
.song13 {background:transparent url('../img/songs/teaser_musik_13_ob.jpg') no-repeat 0 0;background-size: 100% auto}
.songtext {background:transparent url('../img/songs/songtexte.jpg') no-repeat 0 0;background-size: 100% auto}
.hoerspiel01 {background:transparent url('../img/hoerspiel/teaser_hoerspiel_01.jpg') no-repeat 0 0;background-size: 100% auto}

/*.aktiv{opacity: 0.5;}*/
a.selected {color: #0098a1;}

@media only screen and (max-width: 480px) {
  .small-block-grid-1 > li.no-ie {display:none}

}

footer, footer a {color: #959595;font-size: .8125rem}
footer ul {list-style-type: none;list-style-position: inside;margin-left: 0;line-height:1}
footer nav {padding-top: 1.3rem;}
footer ul li {display: inline-block;padding-left: 1.4rem;text-transform: uppercase;font-size: 0.625rem;}
footer img {max-width:9rem}
nav.right a {text-transform:uppercase}

@media only screen and (min-width: 30em) {
footer img {max-width:100%;width:100%}
footer nav {padding-top: 1.3rem;}
footer ul li {padding-left: 2rem;font-size: 0.9375rem;}
}

@media screen and (min-width: 37.5em) and (orientation: portrait) {
.imprint ul {list-style-type:none;margin-top:3rem}
}
@media only screen and (min-width: 40em) {
  footer nav {padding-top: 3.3rem;}
  footer ul li {padding-left: 0.8rem}
}
@media only screen and (min-width: 48em) {
/*  footer nav {padding-top: 5.4rem;}*/
  footer ul li {padding-left: 1.0rem;font-size: 0.875rem;}
}

@media only screen and (min-width: 62.5em) { /*1000*/
  footer ul li {padding-left: 1.3rem;font-size: 0.9375rem;}
  #impressum .medium-7{width: 58.3333%;}
  #impressum .medium-5{width: 41.6667%;}
}
@media only screen and (min-width: 64em) {
.imprint ul {list-style-type:none;margin-top:4.75rem}
}

.imprint,.fnrcopy {text-align:right}
.imprint ul li {display:inline;padding-left:2rem}
footer .fnrcopy {text-transform:none}
footer .fnrcopy a {text-transform:lowercase}
